### Property

# Handy Deck:interpolate-size

since: 1.0

#### Declaration

    property interpolate-size: gboolean [ read, write ]

#### Description [src]

Whether or not the size should smoothly change when changing between differently sized children.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_deck_get_interpolate_size()`
Setter method | `hdy_deck_set_interpolate_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no